Welcome to the New BigPanda API Documentation
🚧 Authentication All BigPanda APIs require Bearer Token Authorization in the call headers. This API uses the User API Key type of Authorization token.
🚧 Required permission This API requires the BiggyWeb:view permission.
❗ Rate limitations To maintain quality of service, the Biggy API is limited to 100 requests per minute. Additional requests will return a 429 response code and the request will need to be retried.
curl --location 'https://api.biggy.io/integrations/catalog/datadog' \
--header 'Authorization: Bearer <token>'{
"name": "service_now",
"displayName": "ServiceNow",
"description": "IT service management platform",
"canBeOnPrem": true,
"multiInstanceSupported": true,
"inputs": [
{
"name": "url",
"displayName": "Instance URL",
"isOptional": false
}
],
"authTypes": [
{
"name": "basic",
"displayName": "Basic Auth",
"isDefault": true,
"inputs": [
{
"name": "username",
"displayName": "Username",
"isOptional": false
},
{
"name": "password",
"displayName": "Password",
"isOptional": false
}
]
}
]
}
404 Not Found
Integration